Subject: New Reply Received - Re: Sorry, we had to cancel your order.
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 08:55:29 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: Sorry, we had to cancel your order.  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Hope this email finds you well.</div>
<div dir="auto">I've been trying to replace the order for awhile now but the order wont go through.</div>
<div dir="auto">What do you suggest I do?</div>
<div dir="auto"><br></div>
<div dir="auto">Best</div>
<div dir="auto">Majd</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 1, 2021 at 9:04 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Majd,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div style="line-height:1.38"></div>
<div style="line-height:1.38">Thank you for contacting us.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38" dir="ltr">We apologize for the inconvenience caused to you.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span>I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </span></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38" dir="ltr">The amount you paid online of KWD 64.06 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">I would request you to please place your order on our website again.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"></div>
<div style="line-height:1.38">Your friends,</div>
<div style="line-height:1.38" dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2792608